Kerbal Space Program - Bug #2312

Ghost monolith
03/29/2014 10:53 AM - Basilicofresco

Status: Not a Bug Start date: 03/29/2014
Severity: Low % Done: 0%
Assignee:

Category: Buildings

Target version:

Version: 0.23 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

The Minmus monolith is not solid: the kerbals can walk through it without any problem.

Ps. Do you feel more appropriate terrain or physics category?

History

#1 - 03/29/2014 01:59 PM - TruePikachu
- Status changed from New to Confirmed

- % Done changed from 0 to 10

This is because the monoliths are objects, akin to the ground scatter, and not part of the terrain mesh itself.

#2 - 07/27/2015 06:05 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 06/24/2016 09:07 PM - bewing
- Status changed from Confirmed to Not a Bug

- % Done changed from 10 to 100

Monoliths do not have colliders, and none of them can be interacted with. This is normal.
